body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.95rem;
    font-weight: 400;
    background: #fafafa;
}

a {
    text-decoration: none;
    color: rgb(239, 81, 33, .6);
    font-weight: 500;
}

a:hover {
    color: #ff641c !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.9rem 0.9rem;
    font-size: 1.05rem;
    position: relative;
    color: #ffffff;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    border-top: 2px solid #ffc2a6;
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    border-top: 2px solid #ffffff;
    color: #ffffff;
    font-weight: 500;
}

.dropdown:hover .dropdown-menu {
    display: block;
}


.dropdown-menu {
    /*animation-name: atthover;*/
    /*animation-duration: 1s;*/
    border-top: 0.3rem solid #ff641c;
    font-size: 1.05rem;
}

.dropdown-menu .dropdown-item.active, .dropdown-item:active {
    background-color: #f9c0af;
    border-left: 2px solid #ff641c;
    color: #000;
    text-decoration: none;
}

@keyframes atthover {
    0% {
        opacity: 0;
        margin-top: 30px;
    }
    50% {
        opacity: 1;
        margin-top: 0px;
    }
    100% {
        opacity: 100%;
    }
}

.navbar {
    background: white !important;
    height: 60px !important;
}

footer {
    margin: 0 !important;
    background-color: #212529;
    color: darkgrey;
    display: inline-flex;
    padding-top: 10px;
    padding-bottom: 10px;
}

.title-name {
    font-size: 2.1rem;
    font-weight: bold;
    color: #f05222;
    border-top: 0.6rem solid #f05222;
}

@media (min-width: 768px) {
    .title-name.abs {
        position: absolute;
        width: auto;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
    }
}

.navbar-toggler {
    background: #f05222;
    border: none;
    padding: 4px 4px;
    outline: none;
}

/* Toaster Container customization */
#toast-container>div {
    width: 410px !important;
    font-size: 16px;
    text-align: left;
}
#toast-container>div .toast-title {
    color: black;
    font-size: 19px;
    font-weight: bold;
    text-decoration: underline 2px;
}

::-webkit-input-placeholder { /* Edge */
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-style: italic;
}

::placeholder {
    font-style: italic;
    color: #FAC6B6 !important;
}
